読者です 読者をやめる 読者になる 読者になる

OpenSSL の脆弱性 CVE-2015-1793 の主要Linuxディストリビューションでの影響を確認して見た

OpenSSL の脆弱性 CVE-2015-1793 の主要Linuxディストリビューションでの影響を確認して見た https://www.openssl.org/news/secadv_20150709.txt

主要Linuxディストリビューションでの影響を確認して見た

リリース版で影響があるのはAmazon Linuxfedoraくらい